Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl --request GET \
--url https://apigw.ipxo.com/ecommerce/public/{user_id}/addresses \
--header 'Authorization: Bearer <token>'import requests
url = "https://apigw.ipxo.com/ecommerce/public/{user_id}/addresses"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://apigw.ipxo.com/ecommerce/public/{user_id}/addresses', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": [
{
"uuid": "a13651d2-51a3-4442-b6c9-0996f69596cb",
"first_name": "Webster",
"last_name": "Toy",
"company_name": "Upton-Grimes",
"vat_number": "dolorum",
"vat_validation_status": "invalid",
"vat_validated_at": "2026-03-03T14:05:30.0000000+00:00",
"line_one": "9869 Verna Bridge Suite 202",
"line_two": "24541 Louvenia Landing",
"line_three": "7198 Elouise Point Suite 465",
"city": "Nickolasshire",
"province_code": "SL",
"country_code": "BB",
"postcode": "56358-2775",
"contact_email": "[email protected]",
"contact_phone": "(434) 936-5975",
"company_code": "80223453"
},
{
"uuid": "a13651d2-5a03-49a1-9f70-bcf0f8a03282",
"first_name": "Cyrus",
"last_name": "Langosh",
"company_name": "Friesen Ltd",
"vat_number": "sit",
"vat_validation_status": "invalid",
"vat_validated_at": "2026-03-03T14:05:30.0000000+00:00",
"line_one": "523 Melyssa Gateway",
"line_two": "350 Sporer Burg Apt. 149",
"line_three": "370 Erling Harbor",
"city": "Lake Marjorymouth",
"province_code": "JP",
"country_code": "CU",
"postcode": "74651-5367",
"contact_email": "[email protected]",
"contact_phone": "+1-615-419-9852",
"company_code": "44982986"
}
],
"meta": {
"current_page": 1,
"total": 2,
"per_page": 10
}
}List the customer billing addresses.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
The ID of the user.
"cart"
"4cdf32b8-47e2-4714-88b4-9ab307a097f9"
Show child attributes
[
{
"uuid": "a13651d2-51a3-4442-b6c9-0996f69596cb",
"first_name": "Webster",
"last_name": "Toy",
"company_name": "Upton-Grimes",
"vat_number": "dolorum",
"vat_validation_status": "invalid",
"vat_validated_at": "2026-03-03T14:05:30Z",
"line_one": "9869 Verna Bridge Suite 202",
"line_two": "24541 Louvenia Landing",
"line_three": "7198 Elouise Point Suite 465",
"city": "Nickolasshire",
"province_code": "SL",
"country_code": "BB",
"postcode": "56358-2775",
"contact_email": "[email protected]",
"contact_phone": "(434) 936-5975",
"company_code": "80223453"
},
{
"uuid": "a13651d2-5a03-49a1-9f70-bcf0f8a03282",
"first_name": "Cyrus",
"last_name": "Langosh",
"company_name": "Friesen Ltd",
"vat_number": "sit",
"vat_validation_status": "invalid",
"vat_validated_at": "2026-03-03T14:05:30Z",
"line_one": "523 Melyssa Gateway",
"line_two": "350 Sporer Burg Apt. 149",
"line_three": "370 Erling Harbor",
"city": "Lake Marjorymouth",
"province_code": "JP",
"country_code": "CU",
"postcode": "74651-5367",
"contact_email": "[email protected]",
"contact_phone": "+1-615-419-9852",
"company_code": "44982986"
}
]
Show child attributes